/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.compras;

/**
 *
 * @author obper
 */
public class CuerpoCompra {
    private String productoCodigo;
    private String productoNombre;
    private String productoCantidad;
    private String productoPrecio;

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getProductoNombre() {
        return productoNombre;
    }

    public void setProductoNombre(String productoNombre) {
        this.productoNombre = productoNombre;
    }

    public String getProductoCantidad() {
        return productoCantidad;
    }

    public void setProductoCantidad(String productoCantidad) {
        this.productoCantidad = productoCantidad;
    }

    public String getProductoPrecio() {
        return productoPrecio;
    }

    public void setProductoPrecio(String productoPrecio) {
        this.productoPrecio = productoPrecio;
    }

    public CuerpoCompra(String productoCodigo, String productoNombre, String productoCantidad, String productoPrecio) {
        this.productoCodigo = productoCodigo;
        this.productoNombre = productoNombre;
        this.productoCantidad = productoCantidad;
        this.productoPrecio = productoPrecio;
    }

    public CuerpoCompra() {
    }
    
    
    
}
